Subject: non commercial ZINDO

From: [email-masked] (Marianna Fanti)
Date: Mon, 22 Apr 1996 17:37:40 +0100

Dear netters,

I have an old old version of Zerner's program ZINDO.  It handles only up to 60
atoms and 210 molecular orbitals.  I'm aware of more recent non-commercial
versions of this program that can handle bigger molecular systems.  
Does anyone know where I can find those versions or who I have to contact to 
get them? 
If the topic is of some interest, I will summarize to the net.

	Thanks in advance,
	Marianna

 ===========================================================================
 =                      - Dr. Marianna Fanti                                =
 =      (__) ____       - Chemistry Department "G. Ciamician"               =
 =      (oo)/    \/~`   - University of Bologna                             =
 =  U   (__)_____||     - via F. Selmi n. 2, 40100 Bologna      U   U   U   =
 = \|/     ||   W||     - [email-masked]     \|/ \|/ \|/  =
 ===========================================================================